:root{--1X:0.625vw;--2X:1.25vw;--3X:1.875vw;--4X:2.5vw}
@media(min-width: 1440px){:root{--1X:9px;--2X:18px;--3X:27px;--4X:36px}
}
body{min-width: auto}
#header{position: fixed;width: 100%;z-index: 1000;background-color: #fff;cursor: n-resize;height: 70px;top: 0}
body.partner #header{z-index:1002}
#header.header_alt,#header.scr{box-shadow: 0 0 4px rgba(0,0,0,0.1)}
#header .wrap,#header2 .wrap{max-width: 1440px;margin: 0 auto;position: relative;top: 0;-webkit-transition: .3s ease;box-sizing: border-box;padding: 0 var(--2X)}
#header .wrap{display: flex;flex-direction: row;justify-content: space-between;height: 70px}
#header2 .wrap{height: 50px}
#header .wrap .logo_,#header .wrap .back_{display: flex;justify-content: center;align-items: center;width: 60px;height: 60px;padding: 5px var(--2X);line-height:0}
#header .wrap .back_{width: 50px;padding-left: 0}
#header .wrap .block-column{flex: 1;display: flex;justify-content: center;align-items: center;flex-direction: column}
body.news #header,body.news #header .wrap,body.news #header .block-column{}
#header2 .search{float: right;margin: 5px 0 5px -40px}
#header .menu_{display: flex;flex: 1;justify-content: flex-end;margin-right: var(--3X)}
body.news #header .menu_{justify-content: flex-end;margin-right:0}
#header .menu{flex-direction: row;display: flex;justify-content: center;padding: 0;list-style-type: none}
ul.menu a.col{padding: 0 var(--3X);position: relative;font: 1rem/4.4rem var(--FONT1);display: inline-block;white-space: nowrap}
ul.menu a.col:not([href]){cursor: default}
ul.menu a.col_m0{background: var(--CAT_COLOR_DEF_OPAC);color: var(--TXT);border-radius: 100%;width: 32px;height: 32px;padding: 0;margin: 19px 5px 19px 10px;line-height: 32px;text-align: center;font-size: 0.75rem}
.bd_cat ul.menu a.col_m0{background: var(--CAT_OPAC1)}
@media(max-width: 600px){#header .menu0{display:none}
}
body.news ul.menu a.col{}
ul.menu a.col::first-letter{text-transform: uppercase}
ul.menu a.col:before{content: '';position: absolute;left: 50%;right: 50%;top: 0;height: 2px;transition: all 1s ease;-webkit-transition: all 1s ease;opacity: 0.2}
ul.menu li:hover a.col:before,ul.menu li a.col:focus:before,ul.menu a.col.act:before{left: var(--3X);right: var(--3X);opacity: 1}
#header .menu > li{position: relative}
#header .menu > li > div{opacity:0}
#header .menu > li:hover > div{opacity:1;transition:opacity 0.3s}
#header .menu > li > div ul{display: none;position: absolute;left: 0;top: 60px;background: #fff;padding: 10px 0 20px;box-shadow: 0 16px 48px rgba(20,40,60,.15);border-radius: 16px;z-index: 1001}
#header .menu > li:last-child > div ul{left: auto;right:0}
#header .menu > li:hover > div ul{display: block}
#header .menu > li > div li{display: block;float: none;font: 1rem/2.125rem var(--FONT1);padding: 2px 24px}
#header .menu > li > div li.alt{border-top:2px solid var(--GROUP_COLOR2_OPAC);margin:10px 0 -5px;padding-top:15px}
#header .menu > li > div a{color: #333;padding: 1px 10px;margin: -8px -10px;border-radius: 20px;transition:background 0.3s;display: inline-flex;align-items: center;flex-wrap: nowrap;white-space: nowrap}
#header .menu > li > div ul.col_m1 a:hover{background:var(--GROUP_COLOR1_OPAC)}
#header .menu > li > div ul.col_m2 a:hover{background:var(--GROUP_COLOR2_OPAC)}
#header .menu > li > div ul.col_m3 a:hover{background:var(--GROUP_COLOR3_OPAC)}
#header .menu > li > div ul.col_m4 a:hover{background:var(--GROUP_COLOR4_OPAC)}
#header .menu0 > li > div ul.col_m1 a:hover{background: var(--CAT_COLOR_DEF_OPAC)}
.bd_cat #header .menu0 > li > div ul.col_m1 a:hover{background: var(--CAT_OPAC1)}
ul.menu a.col svg{width:15px;height:15px;vertical-align:baseline;margin:2px 0 -2px;opacity:0.5;transition:0.6s}
ul.menu a.col:hover svg{opacity:1}
ul.menu a.col_m1 svg{fill:var(--GROUP_COLOR1)}
ul.menu a.col_m2 svg{fill:var(--GROUP_COLOR2)}
ul.menu a.col_m3 svg{fill:var(--GROUP_COLOR3)}
ul.menu a.col_m4 svg{fill:var(--GROUP_COLOR4)}
.p20{margin-right: 20px}
#header2 .search ._search:hover:before,#header2 .search ._search:focus:before{transform: scale(1.1)}
#header2 .search ._search:before{content:'';position:absolute;left:0;top:0;right:0;bottom:0;border-radius:50%;transition: 0.25s}
#header2 .search ~ .account,#header .account ~ .search{padding-right: 0}
#header2 .search ._search{border-radius: 30px;padding: 0;position: relative}
#header .account svg,#header2 .search svg{width: 40px;height: 40px}
#header2 .search ._search:hover:before,#header2 .search ._search:focus:before{}
.bd_cat #header2 .search ._search:hover:before,.bd_cat #header2 .search ._search:focus:before{}
.account__open{display: inline-block;padding: 6px 20px;border-radius: 20px;color:inherit;border: 2px solid #333;margin: 15px var(--2X) 15px var(--1X) !important;cursor: pointer;transition: background 0.3s;font: 500 14px/24px var(--FONT1);white-space: nowrap}
.account__login,.account__onlyLogin,.account__signup,.account__line{color:inherit;text-transform:inherit;font:inherit}
.account__line{font-weight:100;margin:0 2px}
.account__login,.account__line,.account__open.alt .account__signup{opacity:0.7}
.account__login:hover,.account__login:focus,.account__signup:hover,.account__signup:focus{opacity:1}
.bd_cat .account__open{border-color: var(--CAT_COLOR);color: var(--CAT_COLOR)}
.account__open:hover,.account__open:focus-within{background-color: var(--GREEN);border-color: var(--GREEN);color: #fff}
.news .account__open:hover,.news .account__open:focus-within{background-color: var(--CAT_COLOR_DEF);border-color: var(--CAT_COLOR_DEF);color: #fff}
.bd_cat .account__open:hover,.bd_cat .account__open:focus-within{background-color: var(--CAT_COLOR);border-color: var(--CAT_COLOR);color: #fff}
body:not(.news) .account__open{background:var(--MAGENTA);border-color:var(--MAGENTA);color:#fff;transition:0.3s;box-shadow:0 0 0 12px transparent}
body:not(.news) .account__open:active,body:not(.news) .account__open:focus-within{transition:none;box-shadow:0 0 0 6px var(--MAGENTA_OPAC2)}
@media(min-width:480px){body.page-home #header:not(.scr2) .account__open{border-color:#333;background-color:#fff;color:#333}
body.page-home #header:not(.scr2) .account__open:hover,body.page-home #header:not(.scr2) .account__open:focus-within{background-color: var(--MAGENTA);border-color: var(--MAGENTA);color: #fff}
body.page-wbutton #header:not(.scr2) .account__open{border-color:#333;background-color:#fff;color:#333}
body.page-wbutton #header:not(.scr2) .account__open:hover,body.page-wbutton #header:not(.scr2) .account__open:focus-within{background-color: var(--MAGENTA);border-color: var(--MAGENTA);color: #fff}
}
#header .progress div{background: var(--CAT_COLOR)}
ul.menu a{color:rgba(0, 0, 0, 0.6)}
ul.menu a.col_1:hover,ul.menu a.col_1.act{color:var(--CAT_COLOR1)}
ul.menu a.col_2:hover,ul.menu a.col_2.act{color:var(--CAT_COLOR2)}
ul.menu a.col_3:hover,ul.menu a.col_3.act{color:var(--CAT_COLOR3)}
ul.menu a.col_1:before{background: var(--CAT_COLOR1)}
ul.menu a.col_2:before{background: var(--CAT_COLOR2)}
ul.menu a.col_3:before{background: var(--CAT_COLOR3)}
ul.menu a.col_m1,ul.menu a.col_m2,ul.menu a.col_m3,ul.menu a.col_m4{color:#333}
ul.menu li:hover a.col_m1{color:var(--GROUP_COLOR1)}
ul.menu li:hover a.col_m2{color:var(--GROUP_COLOR2)}
ul.menu li:hover a.col_m3{color:var(--GROUP_COLOR3)}
ul.menu li:hover a.col_m4{color:var(--GROUP_COLOR4)}
ul.menu a.col_m1:before{background: var(--GROUP_COLOR1)}
ul.menu a.col_m2:before{background: var(--GROUP_COLOR2)}
ul.menu a.col_m3:before{background: var(--GROUP_COLOR3)}
ul.menu a.col_m4:before{background: var(--GROUP_COLOR4)}
.scroll-title span{color: var(--CAT_COLOR)}
#header .name{font: 600 22px/40px var(--FONT2);white-space: nowrap;display: inline-block;margin: 15px 0;vertical-align: middle;color: #333}
#header .name a{color: #000}
#header .name a ~ a,#header .name a ~ span{border-radius:30px;padding: 6px var(--2X);margin-left:-5px}
#header .name a ~ a:hover{transition:0.3s;background: var(--CAT_COLOR_DEF_OPAC)}
#header .name a:hover{color: #000}
body:not(.bd_cat) #header .name a b{font-weight: inherit;color: var(--CAT_COLOR_DEF)}
.bd_cat #header .name a b{color: var(--CAT_COLOR)}
#header .name a b:after{content:' ';margin:0 0 0 5px}
#header .name_hov{position:relative}
#header .name_hov:before{content: '';position: absolute;left: 50%;right: 50%;top: 0;height: 2px;transition: all 1s ease;-webkit-transition: all 1s ease;opacity: 0.2;background:#333}
#header .name_hov:hover:before{left: 0;right: 0;opacity: 1}
a.logo svg{fill: var(--CAT_COLOR)}
#header2 .search a svg,#header2 .search button svg{fill: rgba(0, 0, 0, 0.6);transform: scale(0.8)}
#header2 .search a:hover svg,#header2 .search button:hover svg{fill: #000000}
#header .progress div{height: 0;opacity: 1}
#header .progress{position: absolute;left: 0;right: 0;top: 0;height: 2px;background: #fff;z-index: 10}
#header .logo_ svg{width: 60px;height: 60px;transition: .3s;-webkit-transition: .3s ease;fill: var(--GREEN)}
#header .back_ svg{width: 60px;height: 60px;transition: .3s;-webkit-transition: .3s ease;fill: #999;transform:scale(0.7);margin:0 -10px}
.news #header .logo_ svg{fill: var(--CAT_COLOR_DEF)}
.bd_cat #header .logo_ svg{fill: var(--CAT_COLOR)}
body #header .logo_:hover svg{fill: #333}
.scroll-title{position: absolute;transition: top 0.3s ease;-webkit-transition: top 0.3s ease}
#header.header_alt .scroll-title{top: 0}
#header .scroll-title{display: block;overflow: hidden;white-space: nowrap;width: 100%;text-overflow: ellipsis;font: 400 18px/70px var(--FONT2);padding: 0;text-overflow: ellipsis;box-sizing: border-box}
.header_alt #header .logo_ svg{width: 40px;height: 40px}
.block-column{display: flex;flex-direction: column;align-self: flex-start;width: 100%}
.block-original{top: 0}
.header_alt .block-original,.header_alt .block-special{top: -70px;height: 70px}
.block-original,.block-special{display: flex;width: 100%;position: relative;top: 0;transition: .3s ease .3s}
.block-special{display:block;height: 0;overflow: hidden}
.block-name-header{position: relative;top: 0;transition: .3s;height: 70px}
.block-name-post{height: 70px;transition: .3s}
#header:hover .block-column .block-original,#header:hover .block-column .block-special{top: 0;transition: .3s ease .5s}
#header:hover .block-column .block-special{height: 0}
body.bd_auth #header .block-column .block-original,body.bd_auth #header .block-column .block-special{transition: 1s ease 2s}
.bg_tag{background-color: #0bb;text-align: center;color: #fff;height: 15vw;display: flex;justify-content: center;align-items: center;padding: 50px 10px 10px}
.subtitle.bg_tag h1{padding: 0;font-size: 100px;font-size: 7vw;font-weight: bold}
.subtitle.bg_tag h1 span{float: none;margin: 0;font-size: 70px;font-size: 5vw;color: #70cfcf}
.tags.tags__,.tags.tags_{font-family: "Fira Sans"}
#catalog .tags.tags_{height: 220px;overflow: hidden}
#header #header2 .search .acc img{float: right;border-radius: 24px;transform: scale(0.75,0.75);-webkit-transform: scale(0.75,0.75);width: 48px;height: 48px}
@media(max-width: 992px){#header .wrap > div:nth-child(1){width: 50px;min-width: 50px}
}
@media(max-width: 992px){#header .logo_ svg{width: 50px;height: 50px}
ul.menu a{font-size:1rem}
}
@media(max-width: 992px){ul.menu a{padding: 0 10px}
}
@media(max-width: 992px){.account__open{text-transform: capitalize;margin: 0}
}
@media(max-width: 768px){ul.menu a{padding: 0 10px}
ul.menu a:hover:before,ul.menu a.act:before{left: 10px;right: 10px}
.col_3 span:first-child{display: none}
}
@media(max-width: 768px){}
@media(max-width: 992px){#header .menu_ .menu{display: none !important}
.header_alt #header .wrap{top: -70px}
#header .wrap > div.search:not(.user-active){width:0}
#header #header .wrap .user-active{width: max-content}
#header.header_alt #header .wrap .block-special{top: 0}
#header #header .wrap .block-original{transition: none}
.header_alt #header .wrap .block-original,.header_alt #header .wrap .block-special{top: 0}
#header.header_alt .scroll-title{position: relative}
#header.header_alt #header .wrap .scroll-title{position: absolute}
#header.header_hid{top: -68px}
#header2 .search ~ .account,#header .account ~ .search{padding-right: 0}
}
@media(max-width: 768px){}
@media(max-width: 480px){.account__line,.account__login{display: none}
}
#header2{position: fixed;width: 100%;z-index: 999;background-color: rgba(255, 255, 255, 0.8);cursor: n-resize;height: 50px;transition: opacity 0.5s ease 0.5s,top 0.5s;top: 70px;backdrop-filter: saturate(180%) blur(20px);-webkit-backdrop-filter: saturate(180%) blur(20px);box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1) inset,0 5px 10px rgba(0, 0, 0, 0.04);opacity: 1}
#header2 .menu{padding: 0 0 0 70px}
#header2 .menu li{float:left;list-style-type:none;padding:0;margin:0}
body.news #header2 ul.menu a.col{line-height:50px;font-size:1rem}
#header2.header_alt{top:20px;transition: opacity 0.5s,top 0.5s ease 0.5s;opacity: 0}
#header:hover ~ #header2{top:70px}
@media(max-width: 992px){#header2 .menu{padding-left:60px}
#header.header_hid ~ #header2{top:-50px;transition: 0.5s}
}
@media(max-width: 768px){#header2 .wrap{margin:0;padding:0 var(--2X) 0 10px}
#header2 .menu{padding-left:0}
#header.header_hid ~ #header2{top:-50px;transition: 0.5s}
body.news #header2 ul.menu a.col{padding:0 10px}
}
